PT BIA - Feature #1846

Generate Quota Cuty
11/29/2022 03:50 PM - Moch Alinafia

Status: Closed Start date: 11/29/2022
Priority: Urgent Due date: 12/05/2022
Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Dev

Tolong untuk Quota Cuti BIA di bikinkan dengan aturan seperti ini

Tgl masuk Quota Cuti Periode
2022 1 Agustus 0
masa kerja 1tahun 2023 1 Agustus 5 agustus - desember
tahun berikut nya 2024 01-Jan 12 january - desember

kalau untuk yg Quota cuti nya 14 di masa kerja 1 tahun nya berlaku juga prorate

terima kasih

History

#1 - 11/30/2022 10:38 AM - Kezia Pawitra Yulianti
- Due date set to 12/05/2022
- Status changed from New to Assigned

- Priority changed from High to Urgent

#2 - 11/30/2022 05:04 PM - Tri Rizqiaty
- File GENLEAVEQUOTA.sql added
- File MinovalS.MinovaES.Business. TM.dll added

- Status changed from Assigned to Developing

Fixing :
1. Update API1\bin & API2\bin : MinovalS.MinovaES.Business.TM.dII (file terlampir)
2. Execute SP : GENLEAVEQUOTA.sq| (file terlampir)

#3 - 11/30/2022 05:04 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Moch Alinafia

#4 - 12/12/2022 04:47 PM - Moch Alinafia
- Status changed from QA Test to Closed

Files

clipboard-202211291548-alfay.png 5.79 KB 11/29/2022 Moch Alinafia

GENLEAVEQUOTA.sql 4.26 KB 11/30/2022 Tri Rizqiaty

MinovalS.MinovaES.Business. TM.dII 80 KB 11/30/2022 Tri Rizqgiaty
